local L = AceLibrary("AceLocale-2.2"):new("GemList")

L:RegisterTranslations("enUS", function() return {

	["Show incoming requests"] = true, 
	["Show your replies"] = true,
	["Lock time between 2 requests (antispam)"] = true,
	
	["AFK"] = true,
	["DND"] = true,
	["First clear your tag: "] = true,
	
	["numHelpLines"] = "5",
	["usage1"] = "Usage:",
	["usage2"] = " [color] - returns gems of that color",
	["usage3"] = " [stat] - returns gems improving that stat",
	["usage4"] = " [itemlink] - returns gems made of [itemlink]",
	["usage5"] = " [text] - returns gems containing [text] or made of reagents containing [text]",
	["examples1"] = "Examples:",
	["examples2"] = " red - returns all red gems", 
	["examples3"] = " heal - returns all gems improving healing, str returns gems improving strength",
	["examples4"] = " [Living Ruby] - returns gems made of a [Living Ruby]",
	["examples5"] = " heal red - Returns red gems improving healing. You can combine as many arguments you want",
	
	["Blue"] = true,
	["Gems"] = true,
	["all"] = true,
	["Miscellaneous"] = true,
	["Trade Goods"] = true,
	
	-- just add rarity strings in all languages here

	["rarity0"] = "Poor Schlecht",
	["rarity1"] = "Common Verbreitet",
	["rarity2"] = "Uncommon Selten",
	["rarity3"] = "Rare Rar",
	["rarity4"] = "Epic Episch",
	["rarity5"] = "Legendary Legend\195\164r",
	["rarity6"] = "Artifact Artefakt",
	
	
	["Database is currently empty."] = true,
	[" wants to use GemList but the Jewelcrafting panel has not yet been opened."] = true,
	["Nothing found."] = true,
	["Wait ... ("] = true,
	[" seconds lock (antispam))"] = true,
	["Maximum results reached. Be more specific by using !gems color sta,agi,str,int,spi,mana,spell,heal,crit,hit or something similar"] = true,
	
	["Jewelcrafting"] = true,
	
	["Autoscan"] = true,
	["Automatically scan your Jewelcrafting panel when it opens"] = true,
	["Manual scan (open your Jewelcrafting panel first)"] = true,
	["Open your Jewelcrafting panel first"] = true,
	
	["Search description"] = true,
	["Also search gem description for a match"] = true,
	["Searching gem description is currently disabled."] = true,
	["Searching gem description is currently enabled."] = true,
	
	["Chat prefix to trigger GemList"] = true,
	
	["Send a GemList to a player"] = true,
	["Usage: /glist send <playername> \[query\]"] = true,
	["Show a GemList to your local chat window"] = true,


} end )
